from ip2geotools_locator import Locator

locator = Locator()

#locator.get_locations("0.0.0.0", [])
locator.get_locations("8.8.8.8", "*")

location = locator.calculate(median=True, clustering=True)

print(str(location))